%define majver %(echo %version | cut -d. -f1-2)

Name:          oxygen-sounds
Version:       5.27.9
Release:       1mamba
Summary:       Oxygen sound theme for KDE Plasma
Group:         Graphical Desktop/Look 'n' feel
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://kde.org
Source:        https://download.kde.org/stable/plasma/%{version}/oxygen-sounds-%{version}.tar.xz
License:       LGPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildRequires: cmake
BuildRequires: rpm-macros-kde5
BuildRequires: extra-cmake-modules

%description
Oxygen sound theme for KDE Plasma.

#% debug_package

%prep
%setup -q

%build
%cmake_kde5 -d build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall -C build

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_datadir}/sounds/Oxygen-*.ogg
%doc LICENSES

%changelog
* Wed Oct 25 2023 Automatic Build System <autodist@mambasoft.it> 5.27.9-1mamba
- automatic version update by autodist

* Wed Sep 13 2023 Automatic Build System <autodist@mambasoft.it> 5.27.8-1mamba
- automatic version update by autodist

* Wed Aug 02 2023 Automatic Build System <autodist@mambasoft.it> 5.27.7-1mamba
- automatic version update by autodist

* Wed Jun 21 2023 Automatic Build System <autodist@mambasoft.it> 5.27.6-1mamba
- automatic version update by autodist

* Wed May 10 2023 Automatic Build System <autodist@mambasoft.it> 5.27.5-1mamba
- automatic version update by autodist

* Wed Apr 05 2023 Automatic Build System <autodist@mambasoft.it> 5.27.4-1mamba
- automatic version update by autodist

* Wed Mar 15 2023 Automatic Build System <autodist@mambasoft.it> 5.27.3-1mamba
- automatic version update by autodist

* Thu Mar 02 2023 Automatic Build System <autodist@mambasoft.it> 5.27.2-1mamba
- automatic version update by autodist

* Wed Feb 22 2023 Automatic Build System <autodist@mambasoft.it> 5.27.1-1mamba
- automatic version update by autodist

* Wed Feb 15 2023 Automatic Build System <autodist@mambasoft.it> 5.27.0-1mamba
- automatic version update by autodist

* Wed Jan 04 2023 Automatic Build System <autodist@mambasoft.it> 5.26.5-1mamba
- automatic version update by autodist

* Wed Nov 30 2022 Automatic Build System <autodist@mambasoft.it> 5.26.4-1mamba
- automatic version update by autodist

* Thu Nov 10 2022 Automatic Build System <autodist@mambasoft.it> 5.26.3-1mamba
- automatic version update by autodist

* Thu Oct 27 2022 Automatic Build System <autodist@mambasoft.it> 5.26.2-1mamba
- automatic version update by autodist

* Sat Oct 22 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 5.26.1-1mamba
- package created using the webbuild interface
